@media (max-width: 480px) {
    .slidera img {
        width: auto !important;
        height: 100% !important
    }
    #secretaria h1 {
        font-size: 1.5em;
    }
    #secretaria h3 {
        font-size: 1.3em;
    }
    #secretaria p {
        font-size: .9em;
    }
    .a1,
    .a2 {
        top: -360px;
        text-align: center
    }
    .slidera .banner {
        margin: 0 !important
    }
   
    .directory .csc-frame-frame2,
    .directory .csc-frame-frame1 {
        text-align: center;
        float: none !important
    }
    .ui-tabs .ui-tabs-nav li.ui-tabs-active {
        margin-bottom: -1px !important;
    }
    .ui-state-default {
        margin: 2px !important
    }
    .t3ddy h3 {
        font-size: 1em !important;
    }
    #secretaria .slidera img {
        display: none !important
    }
    .slidera {
        padding: 9% !important
    }
    
    .section {
        margin-top: 80px !important
    }
}

@media (max-width: 767px) {
    
}

@media (min-width: 768px) {}